﻿/* default styles (all screens) */
@media only screen {
  .row {
    max-width: 1200px; }
  a {
    color: #193053;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    a:hover {
      color: #333; }
  .menu-icon {
    height: 20px; }
  .section1-wrapper {
    text-align: center;
    background-color: #fff;
    padding-bottom: 1.75rem;
    position: relative; }
    .section1-wrapper:before {
      content: '';
      background: url(../../Userfiles/Image/shadow.png) 50% 0 no-repeat;
      pointer-events: none;
      position: absolute;
      top: 0;
      left: 50%;
      width: 400px;
      height: 60px;
      margin-left: -200px;
      opacity: 0.25; }
  .no-matching-results {
    font-size: 20px;
    font-weight: bold;
    font-family: "Rubik", sans-serif;
    color: rgba(0, 0, 0, 0.2);
    text-align: center;
    padding: 2rem 0; }
  .home-btn {
    font-size: 12px;
    color: #FFCA17;
    letter-spacing: 1px;
    font-family: "Rubik", sans-serif;
    font-weight: bold;
    display: table;
    text-align: center;
    line-height: 62px;
    padding: 0 44px;
    background: #1f2d42;
    text-transform: uppercase;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px; }
    .home-btn:hover, .home-btn:focus, .home-btn:active {
      background: #0f151f;
      color: #FFCA17; }
    .home-btn.light-btn {
      color: #FFCA17;
      background: #1e4275; }
      .home-btn.light-btn:hover, .home-btn.light-btn:focus, .home-btn.light-btn:active {
        background: #0f151f;
        color: #FFCA17; }
  header {
    background: white;
    padding: 1.75rem 0 2rem;
    border-bottom: 3px solid #1f2d42; }
    header.home {
      border-bottom: none; }
    header .logo {
      max-width: 314px;
      margin: 0 auto; }
      header .logo .logo-text {
        margin-top: 0.5rem; }
  footer {
    position: relative;
    padding-top: 4.5rem;
    padding-bottom: 0;
    background: #143463;
    text-align: center; }
    footer .buyerscore-section {
      margin-top: 1.5rem;
      position: relative;
      z-index: 5; }
      footer .buyerscore-section a {
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        footer .buyerscore-section a:hover {
          opacity: 0.8; }
    footer h6 {
      font-size: 26px;
      color: #E6E6E1;
      letter-spacing: -0.4px;
      font-family: "Rubik", sans-serif;
      font-weight: bold;
      padding-left: 3rem;
      display: inline-block;
      padding-top: 0.25rem;
      margin-bottom: 1rem; }
    footer .content {
      letter-spacing: 0;
      line-height: 26px;
      font-size: 16px;
      color: rgba(235, 239, 246, 0.87);
      font-weight: 500;
      display: block;
      font-family: "Rubik", sans-serif; }
      footer .content a {
        color: rgba(235, 239, 246, 0.87);
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        footer .content a:hover {
          color: #f2c11c; }
    footer .contact-section h6 {
      background: url(../../Userfiles/Image/ft-phone.png) 0 2px no-repeat; }
    footer .hours-section h6 {
      background: url(../../Userfiles/Image/ft-time.png) 0 0 no-repeat; }
    footer .copyright {
      border-top: 2px solid #f2c11c;
      background: #193053;
      margin-top: 4rem;
      padding: 1.5rem 0 1.75rem;
      font-size: 12px;
      color: #EADFBB;
      letter-spacing: 0.33px;
      font-family: "Rubik", sans-serif;
      text-transform: uppercase; }
      footer .copyright span {
        font-size: 1rem;
        vertical-align: sub;
        margin: 0 .5rem 0 4px; }
      footer .copyright i {
        display: block;
        height: 0;
        overflow: hidden; }
      footer .copyright a {
        color: #EADFBB; }
        footer .copyright a:hover {
          color: #f2c11c;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
  .slide-section {
    position: relative;
    background: #193053;
    background-image: -owg(linear-gradient(90deg, #1f2d42 0, #193053 50%, #1f2d42 100%));
    background-image: -webkit(linear-gradient(90deg, #1f2d42 0, #193053 50%, #1f2d42 100%));
    background-image: -moz(linear-gradient(90deg, #1f2d42 0, #193053 50%, #1f2d42 100%));
    background-image: -o(linear-gradient(90deg, #1f2d42 0, #193053 50%, #1f2d42 100%));
    background-image: linear-gradient(90deg, #1f2d42 0, #193053 50%, #1f2d42 100%);
    overflow: hidden; }
    .slide-section .slide-bg {
      z-index: 0;
      overflow: hidden;
      height: 340px; }
      .slide-section .slide-bg .slide1, .slide-section .slide-bg .slide2, .slide-section .slide-bg .slide3, .slide-section .slide-bg .slide4 {
        height: 340px; }
      .slide-section .slide-bg .slide1 {
        background: url(../../Userfiles/Image/main-banner-sm.jpg) 50% 50% no-repeat;
        background-size: cover; }
      .slide-section .slide-bg .slide2 {
        background: url(../../Userfiles/Image/banner-1.jpg) 50% 50% no-repeat; }
      .slide-section .slide-bg .slide3 {
        background: url(../../Userfiles/Image/banner-2.jpg) 50% 50% no-repeat; }
      .slide-section .slide-bg .slide4 {
        background: url(../../Userfiles/Image/banner-3.jpg) 50% 50% no-repeat; }
  #price-search {
    background: #fff;
    padding: 3rem 0 3rem;
    position: relative;
    overflow: hidden; }
    #price-search:before {
      content: '';
      background: url(../../Userfiles/Image/shadow.png) 50% 0 no-repeat;
      pointer-events: none;
      position: absolute;
      top: 0;
      left: 50%;
      width: 400px;
      height: 60px;
      margin-left: -200px;
      opacity: 0.5; }
    #price-search img {
      width: auto;
      margin: 0 auto 1rem; }
    #price-search .home-btn {
      margin: auto; }
    #price-search .price-item {
      text-align: center;
      padding: 0 1rem; }
      #price-search .price-item a {
        display: block;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        #price-search .price-item a:hover {
          opacity: 0.8; }
      #price-search .price-item span {
        font-size: 18px;
        color: #1E4275;
        letter-spacing: -0.7px;
        font-family: "Rubik", sans-serif;
        font-weight: 500; }
    #price-search .slick-dots {
      margin: 0 auto;
      list-style: none;
      text-align: center;
      padding: 1.5rem 0 2rem;
      display: table !important; }
      #price-search .slick-dots li {
        float: left;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
        border-radius: 100%;
        border: 2px solid #b7b9bd;
        background: #b7b9bd;
        opacity: 0.5;
        color: rgba(255, 255, 255, 0);
        width: 0.625rem;
        height: 0.625rem;
        margin-right: 0.75rem;
        cursor: pointer; }
        #price-search .slick-dots li.slick-active {
          border: 2px solid #3e3e3e;
          background: #3e3e3e;
          opacity: 1; }
  #featured-section {
    padding: 3rem 0 1.5rem;
    background: #f4f8ff; }
    #featured-section .featured-vehicles {
      clear: both; }
    #featured-section h2 {
      font-size: 32px;
      font-weight: bold;
      color: #1F2D42;
      letter-spacing: -1px;
      text-align: center;
      font-family: "Rubik", sans-serif;
      position: relative;
      padding-bottom: 1rem;
      margin-bottom: 2rem; }
      #featured-section h2:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 50%;
        margin-left: -33px;
        width: 66px;
        height: 2px;
        background: #f2c11c; }
    #featured-section .cell-photo {
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      -ms-border-radius: 4px;
      -o-border-radius: 4px;
      border-radius: 4px;
      -webkit-box-shadow: 0 4px 16px rgba(0, 0, 0, 0.05);
      -moz-box-shadow: 0 4px 16px rgba(0, 0, 0, 0.05);
      box-shadow: 0 4px 16px rgba(0, 0, 0, 0.05); }
      #featured-section .cell-photo img {
        overflow: hidden;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        -o-border-radius: 4px;
        border-radius: 4px; }
    #featured-section .vehicle-info {
      font-size: 18px;
      line-height: 1.2;
      font-family: "Rubik", sans-serif; }
      #featured-section .vehicle-info h6 {
        color: #1F2D42;
        font-weight: bold;
        letter-spacing: 0.08px;
        line-height: 18px;
        font-family: "Rubik", sans-serif;
        white-space: nowrap;
        -o-text-overflow: ellipsis;
        -ms-text-overflow: ellipsis;
        text-overflow: ellipsis;
        overflow: hidden;
        margin-top: 0.5rem; }
      #featured-section .vehicle-info .price-wrapper {
        font-size: 18px;
        line-height: 1.2;
        font-family: "Rubik", sans-serif;
        color: #f2c11c;
        font-weight: bold;
        letter-spacing: 0.08px;
        line-height: 18px; }
        #featured-section .vehicle-info .price-wrapper .special {
          color: #f2c11c;
          font-family: "Rubik", sans-serif; }
    #featured-section .finance-custom, #featured-section .vehicle-specs, #featured-section .fuelsaver {
      display: none; }
    #featured-section .slick-arrow {
      display: none !important; }
    #featured-section .slick-dots {
      margin: 0 auto;
      list-style: none;
      text-align: center;
      padding: 1.5rem 0 0;
      display: table !important; }
      #featured-section .slick-dots li {
        float: left;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
        border-radius: 100%;
        border: 2px solid #b7b9bd;
        background: #b7b9bd;
        opacity: 0.5;
        color: rgba(255, 255, 255, 0);
        width: 0.75rem;
        height: 0.75rem;
        margin-right: 0.75rem;
        cursor: pointer; }
        #featured-section .slick-dots li.slick-active {
          border: 2px solid #f2c11c;
          background: #f2c11c;
          opacity: 1; }
    #featured-section .disclaimer {
      display: none; }
    #featured-section .fv-sp {
      font-size: 12px;
      font-family: "Roboto", sans-serif;
      text-align: center;
      color: rgba(0, 0, 0, 0.6);
      margin-top: 3rem;
      border-top: 1px solid #dbe2ed;
      padding-top: 1.5rem; }
  #finance-section {
    position: relative;
    padding: 3.5rem 1rem; }
    #finance-section:before {
      content: '';
      background: url(../../Userfiles/Image/bg-family.jpg) 50% 50% no-repeat;
      background-size: cover;
      position: absolute;
      top: 0;
      bottom: 45%;
      left: 0;
      right: 0; }
    #finance-section:after {
      content: '';
      background: url(../../Userfiles/Image/bg-fin.jpg) 100% 100% no-repeat;
      background-size: cover;
      position: absolute;
      top: 55%;
      bottom: 0;
      left: 0;
      right: 0; }
    #finance-section h2 {
      font-size: 36px;
      color: #1E4275;
      letter-spacing: -1.07px;
      font-family: "Rubik", sans-serif;
      font-weight: 500; }
      #finance-section h2 span {
        color: #f2c11c; }
    #finance-section h4 {
      font-family: "Rubik", sans-serif;
      font-weight: bold;
      font-size: 30px;
      color: #FFFFFF;
      letter-spacing: -0.75px; }
    #finance-section p {
      font-size: 16px;
      color: #1F2D42;
      letter-spacing: 0.27px;
      line-height: 24px;
      font-family: "Rubik", sans-serif; }
    #finance-section .text, #finance-section .links {
      position: relative;
      z-index: 5; }
    #finance-section .text {
      background: #fff;
      padding: 3rem 1rem 2rem;
      -webkit-border-radius: 8px;
      -moz-border-radius: 8px;
      -ms-border-radius: 8px;
      -o-border-radius: 8px;
      border-radius: 8px;
      text-align: center; }
    #finance-section .links {
      text-align: center;
      padding-top: 2.5rem; }
    #finance-section .home-btn {
      width: 234px;
      margin: 1rem auto 0;
      font-size: 16px;
      letter-spacing: 0;
      text-align: center;
      line-height: 56px;
      text-transform: none;
      font-weight: 500;
      color: #EADFBB;
      -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
      -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
      box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15); }
    #finance-section .light-btn {
      color: #FFCA17; }
  #more-section {
    background: #fff;
    padding: 3.5rem 0; }
    #more-section li {
      background: url(../../Userfiles/Image/tick.png) 0 0 no-repeat;
      padding-left: 3.5rem;
      min-height: 45px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
      align-items: center;
      -ms-flex-pack: center;
      justify-content: flex-start;
      margin-bottom: 1rem;
      font-size: 18px;
      color: #363636;
      letter-spacing: -0.8px;
      font-family: "Rubik", sans-serif;
      font-weight: bold; }
      #more-section li:last-child {
        display: block;
        margin-bottom: 0; }
    #more-section .home-btn {
      padding: 0 1rem;
      margin-top: 0.5rem;
      line-height: 45px; }
  #news-section {
    background: #ffca17;
    padding: 3.5rem 0; }
    #news-section .home-btn {
      margin: 2rem auto 0;
      padding: 0 3rem;
      color: #fff; }
    #news-section h2 {
      font-size: 32px;
      font-weight: bold;
      color: #1F2D42;
      letter-spacing: -1px;
      text-align: center;
      font-family: "Rubik", sans-serif;
      position: relative;
      padding-bottom: 1rem;
      margin-bottom: 2rem; }
      #news-section h2:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 50%;
        margin-left: -33px;
        width: 66px;
        height: 2px;
        background: #1F2D42; }
    #news-section .photo-bg {
      width: 100% !important;
      height: auto !important;
      padding-bottom: 50%;
      background-repeat: no-repeat !important;
      background-position: 50% 50% !important;
      background-size: cover !important;
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      -ms-border-radius: 6px;
      -o-border-radius: 6px;
      border-radius: 6px; }
    #news-section .name {
      font-size: 24px;
      color: #FFFFFF;
      letter-spacing: -0.8px;
      font-family: "Rubik", sans-serif;
      font-weight: 500;
      margin: 1.25rem 0 0.25rem; }
    #news-section .comment {
      font-family: "Rubik", sans-serif;
      font-size: 16px;
      color: #000000;
      letter-spacing: 0;
      line-height: 24px; }
    #news-section .testimonial {
      padding: 0 20px; }
    #news-section .slick-arrow {
      display: none !important; }
    #news-section .slick-dots {
      margin: 0 auto;
      list-style: none;
      text-align: center;
      padding: 1.5rem 0 0;
      display: table !important; }
      #news-section .slick-dots li {
        float: left;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
        border-radius: 100%;
        background: rgba(255, 255, 255, 0.95);
        opacity: 0.5;
        color: rgba(255, 255, 255, 0);
        width: 0.75rem;
        height: 0.75rem;
        margin-right: 0.75rem;
        cursor: pointer; }
        #news-section .slick-dots li.slick-active {
          background: #1F2D42;
          opacity: 1; } }

/* min-width 470px */
@media only screen and (min-width: 470px) {
  footer .copyright {
    text-align: center; }
    footer .copyright i {
      display: inline; } }

/* min-width 640px, 40.063em medium screens */
@media only screen and (min-width: 640px) {
  .no-matching-results {
    font-size: 30px; }
  header .logo {
    padding: 0;
    float: left;
    width: 280px; }
    header .logo img {
      width: auto; }
  header .info {
    text-align: left;
    width: calc(100% - 280px);
    max-width: 312px;
    font-size: 16px;
    color: #2D323A;
    font-family: "Rubik", sans-serif;
    font-weight: 500;
    float: right;
    padding-top: 2.5rem; }
    header .info a {
      color: #2D323A;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
      header .info a:hover {
        color: #f2c11c; }
    header .info .ph, header .info .email, header .info .addr {
      padding-left: 2.5rem;
      padding-bottom: 1rem; }
    header .info .ph {
      background: url(../../Userfiles/Image/ico-phone.png) 0 0 no-repeat; }
    header .info .email {
      background: url(../../Userfiles/Image/ico-mail.png) 0 4px no-repeat; }
    header .info .addr {
      background: url(../../Userfiles/Image/ico-pin.png) 0 0 no-repeat; }
  footer {
    text-align: left; }
    footer .hours-section, footer .contact-section {
      width: 50%;
      float: left; }
    footer .hourday {
      background: transparent;
      display: block;
      letter-spacing: 0;
      line-height: 26px;
      font-size: 16px;
      color: rgba(235, 239, 246, 0.87);
      font-weight: 500;
      display: block;
      font-family: "Rubik", sans-serif;
      max-width: 280px; }
      footer .hourday .day {
        float: left;
        text-align: left; }
      footer .hourday .time {
        float: right;
        text-align: right;
        color: #ebeff6; }
      footer .hourday:after {
        content: "";
        clear: both;
        display: block; }
    footer .hourday.active {
      background: transparent;
      color: #f2c11c; }
      footer .hourday.active span {
        background: transparent;
        color: #f2c11c; }
    footer .copyright {
      padding: 2rem 0 2.25rem; }
  .slide-section .slide-bg {
    height: 450px; }
    .slide-section .slide-bg .slide1, .slide-section .slide-bg .slide2, .slide-section .slide-bg .slide3, .slide-section .slide-bg .slide4 {
      height: 450px; }
    .slide-section .slide-bg .slide1 {
      background: url(../../Userfiles/Image/main-banner.jpg) 50% 50% no-repeat;
      background-size: cover; }
  #price-search {
    padding: 2.5rem 0 4rem; }
    #price-search .price-slider {
      max-width: 830px;
      margin: auto; }
    #price-search .home-btn {
      margin-top: 3rem; }
  #featured-section {
    padding: 4rem 0 2rem; }
    #featured-section h2 {
      font-size: 40px;
      margin-bottom: 3rem; }
    #featured-section .vehicle {
      padding-bottom: 2rem; }
      #featured-section .vehicle:nth-child(5), #featured-section .vehicle:nth-child(6) {
        display: none; }
    #featured-section h6 {
      margin-top: 1rem; }
    #featured-section .cell-photo {
      border: none; }
    #featured-section .featured-vehicles {
      margin-left: -0.125rem;
      margin-right: -0.125rem; }
  #finance-section {
    padding: 4.5rem 1rem; }
    #finance-section:before {
      bottom: 50%; }
    #finance-section:after {
      top: 50%;
      background: #ffca17 url(../../Userfiles/Image/bg-fin.jpg) 100% 100% no-repeat;
      background-size: auto; }
    #finance-section .text {
      max-width: 565px;
      margin: auto;
      padding: 4rem 2rem 3rem;
      -webkit-box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15);
      -moz-box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15);
      box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15);
      -webkit-border-radius: 16px;
      -moz-border-radius: 16px;
      -ms-border-radius: 16px;
      -o-border-radius: 16px;
      border-radius: 16px; }
  #more-section li:last-child {
    padding-top: 0; }
  #more-section .home-btn {
    display: inline-block;
    margin-left: 0.5rem;
    margin-top: 0;
    font-size: 11px; }
  #map-section {
    padding: 0;
    margin: 0;
    text-align: center;
    height: 360px;
    background: #f7f7f7;
    position: relative; }
    #map-section .map-cnt {
      padding: 0; }
    #map-section .google-map {
      display: block;
      margin: auto;
      width: 100%;
      height: 360px; } }

/* min-width 760px */
@media only screen and (min-width: 760px) {
  #more-section {
    padding: 5rem 0 4rem; }
    #more-section li {
      width: 50%;
      float: left; }
      #more-section li:nth-child(2n+1) {
        clear: both; } }

/* min-width 1024px, large screens */
@media only screen and (min-width: 64em) {
  nav.navigation {
    width: 100%;
    height: 72px;
    background: #1f2d42;
    margin-top: 0; }
    nav.navigation > ul:before {
      display: none; }
    nav.navigation ul {
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      -o-border-radius: 0;
      border-radius: 0;
      background: none;
      border: none;
      max-width: 1170px;
      margin: 0 auto;
      width: 100%;
      position: relative;
      top: 0;
      height: 72px;
      padding-right: 1rem; }
      nav.navigation ul li:not(:first-child) {
        border-top: none; }
      nav.navigation ul li:first-child {
        padding-top: 0;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0; }
      nav.navigation ul li.bottom {
        padding-bottom: 0; }
      nav.navigation ul li {
        float: left;
        background: none;
        border: none;
        line-height: 72px;
        margin: 0;
        padding: 0; }
        nav.navigation ul li a {
          color: #EADFBB;
          font-family: "Rubik", sans-serif;
          font-size: 15px;
          font-weight: bold;
          height: 72px;
          display: block;
          text-transform: uppercase;
          letter-spacing: 1px;
          padding: 0 1.75rem;
          -webkit-border-radius: 0;
          -moz-border-radius: 0;
          -ms-border-radius: 0;
          -o-border-radius: 0;
          border-radius: 0;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s;
          position: relative; }
          nav.navigation ul li a:before {
            content: '';
            position: absolute;
            bottom: 0;
            left: 0.25rem;
            right: 0.25rem;
            background: #f2c11c;
            height: 4px;
            -webkit-transition: all, 0.3s;
            -moz-transition: all, 0.3s;
            -o-transition: all, 0.3s;
            transition: all, 0.3s;
            opacity: 0; }
        nav.navigation ul li a.active, nav.navigation ul li a:hover, nav.navigation ul li a:hover .sub-arrow {
          color: #f2c11c; }
          nav.navigation ul li a.active:before, nav.navigation ul li a:hover:before, nav.navigation ul li a:hover .sub-arrow:before {
            opacity: 1; }
      nav.navigation ul li.has-submenu {
        position: relative; }
        nav.navigation ul li.has-submenu a .sub-arrow {
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 6px 5px 0 5px;
          border-color: #898989 transparent transparent transparent;
          opacity: 0.9;
          display: inline-block;
          vertical-align: middle;
          position: relative;
          top: -1px;
          margin-left: 4px;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
        nav.navigation ul li.has-submenu a:hover .sub-arrow {
          border-color: #f2c11c transparent transparent transparent; }
        nav.navigation ul li.has-submenu a:hover:before {
          display: none; }
        nav.navigation ul li.has-submenu ul {
          -moz-border-radius-topleft: 0;
          -webkit-border-top-left-radius: 0;
          border-top-left-radius: 0;
          -moz-border-radius-topright: 0;
          -webkit-border-top-right-radius: 0;
          border-top-right-radius: 0;
          height: auto;
          padding: 0.5rem 0;
          display: none;
          position: absolute;
          left: 0;
          top: 72px;
          background: #0f151f;
          text-align: left;
          z-index: 500;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
          nav.navigation ul li.has-submenu ul li {
            float: none;
            white-space: nowrap;
            padding: 0;
            background: none;
            border-top: none !important; }
            nav.navigation ul li.has-submenu ul li a {
              font-weight: bold;
              color: #EADFBB !important;
              opacity: 0.87;
              display: block;
              border: none !important;
              line-height: 1;
              padding: 0.75rem 3rem 0.75rem 1.5rem;
              height: auto;
              -webkit-transition: all, 0.3s;
              -moz-transition: all, 0.3s;
              -o-transition: all, 0.3s;
              transition: all, 0.3s;
              position: relative;
              font-size: 80%; }
              nav.navigation ul li.has-submenu ul li a:before {
                display: none; }
              nav.navigation ul li.has-submenu ul li a:after {
                content: "\e935";
                font-family: "icons-custom";
                color: transparent;
                -webkit-transition: all, 0.5s;
                -moz-transition: all, 0.5s;
                -o-transition: all, 0.5s;
                transition: all, 0.5s;
                margin-left: -0.25rem;
                position: absolute;
                font-size: 12px;
                line-height: 1.3;
                vertical-align: middle; }
            nav.navigation ul li.has-submenu ul li a:hover {
              opacity: 1;
              color: #f2c11c !important; }
              nav.navigation ul li.has-submenu ul li a:hover:after {
                color: #f2c11c;
                margin-left: 1.425rem; }
      nav.navigation ul li.has-submenu:hover ul {
        display: table; }
      nav.navigation ul li.has-submenu:hover a {
        background: #0f151f;
        color: #f2c11c !important; }
        nav.navigation ul li.has-submenu:hover a .sub-arrow {
          border-color: #f2c11c transparent transparent transparent; }
      nav.navigation ul li.has-submenu:hover > ul.submenu {
        background: #0f151f;
        color: #f2c11c !important; }
        nav.navigation ul li.has-submenu:hover > ul.submenu .sub-arrow {
          border-color: #f2c11c transparent transparent transparent; }
        nav.navigation ul li.has-submenu:hover > ul.submenu a {
          color: none; }
      nav.navigation ul li.nav-fav, nav.navigation ul .nav-search {
        float: right;
        padding: 14px 0; }
        nav.navigation ul li.nav-fav a, nav.navigation ul .nav-search a {
          background: none;
          padding: 0 2rem 0 1.25rem;
          line-height: 72px;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s;
          border: 2px solid #f2c11c;
          -webkit-border-radius: 50px;
          -moz-border-radius: 50px;
          -ms-border-radius: 50px;
          -o-border-radius: 50px;
          border-radius: 50px;
          line-height: 40px;
          height: 42px;
          font-size: 13px; }
          nav.navigation ul li.nav-fav a:before, nav.navigation ul .nav-search a:before {
            display: none; }
          nav.navigation ul li.nav-fav a:hover, nav.navigation ul .nav-search a:hover {
            background: #f2c11c;
            color: #1f2d42; }
          nav.navigation ul li.nav-fav a i, nav.navigation ul .nav-search a i {
            font-weight: 400;
            font-size: 18px;
            vertical-align: middle;
            margin-right: 1rem;
            position: relative;
            top: -2px; }
      nav.navigation ul li.nav-fav .amount {
        padding-left: 0.25rem;
        font-size: 16px; }
      nav.navigation ul li.nav-search {
        padding-left: 0.75rem; }
        nav.navigation ul li.nav-search .small {
          margin-left: 0.125rem;
          display: none; }
  header {
    border-top: 3px solid #f2c11c;
    padding: 1.875rem 0 1.75rem; }
    header .logo {
      width: 590px;
      max-width: none; }
      header .logo .logo-text {
        float: right;
        padding-top: 2.425rem;
        width: 330px; }
      header .logo .logo-icon {
        float: left; }
    header .info {
      width: calc(100% - 590px);
      padding-top: 1.125rem; }
  footer {
    text-align: left;
    padding-top: 0; }
    footer .hours-section, footer .contact-section {
      width: 33.333%;
      position: relative;
      z-index: 3;
      padding-bottom: 3.5rem; }
    footer .hourday {
      max-width: 320px; }
    footer .copyright {
      margin-top: 0;
      position: relative;
      z-index: 5; }
    footer .ftr-inner {
      display: table;
      width: 100%;
      position: relative;
      overflow-y: hidden;
      padding-top: 6rem; }
      footer .ftr-inner:before {
        content: '';
        background: url(../../Userfiles/Image/bg-logo.jpg) 100% 100% no-repeat;
        position: absolute;
        top: 5rem;
        right: -9rem;
        width: 620px;
        height: 358px;
        pointer-events: none; }
  .slide-section .slide-bg {
    height: 510px; }
    .slide-section .slide-bg .slide1, .slide-section .slide-bg .slide2, .slide-section .slide-bg .slide3, .slide-section .slide-bg .slide4 {
      height: 510px; }
  .section1-wrapper {
    padding-top: 3.5rem; }
    .section1-wrapper h2 {
      font-size: 22px;
      color: #1F2D42;
      text-align: center;
      font-family: "Rubik", sans-serif;
      font-weight: 500;
      text-transform: uppercase;
      position: relative;
      margin-bottom: 1rem;
      padding-bottom: 1.25rem; }
      .section1-wrapper h2:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 50%;
        width: 80px;
        height: 2px;
        margin-left: -40px;
        background: #f2c11c; }
    .section1-wrapper .swiper-slide-2018 {
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s;
      padding-top: 0.25rem; }
      .section1-wrapper .swiper-slide-2018 .title {
        display: none; }
  #price-search {
    position: relative; }
    #price-search .price-slider, #price-search .home-btn {
      position: relative;
      z-index: 5; }
    #price-search:after {
      content: '';
      position: absolute;
      bottom: -4.5rem;
      left: 2%;
      width: 582px;
      height: 336px;
      background: url(../../Userfiles/Image/bg-logo-w.jpg) 50% 0 no-repeat;
      pointer-events: none; }
  #featured-section {
    padding: 4.25rem 0 2rem;
    position: relative; }
    #featured-section h2 {
      font-size: 42px;
      letter-spacing: -1.87px;
      margin-bottom: 2.5rem; }
    #featured-section .cell-photo {
      overflow: hidden;
      -webkit-box-shadow: 0 10px 50px rgba(0, 0, 0, 0.05);
      -moz-box-shadow: 0 10px 50px rgba(0, 0, 0, 0.05);
      box-shadow: 0 10px 50px rgba(0, 0, 0, 0.05); }
      #featured-section .cell-photo .vehicle-media {
        z-index: 5; }
      #featured-section .cell-photo img {
        -webkit-transition: all, 3s;
        -moz-transition: all, 3s;
        -o-transition: all, 3s;
        transition: all, 3s; }
        #featured-section .cell-photo img:hover {
          -webkit-transform: scale(1.2);
          -moz-transform: scale(1.2);
          -ms-transform: scale(1.2);
          -o-transform: scale(1.2);
          transform: scale(1.2);
          -webkit-transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1);
          -moz-transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1);
          -o-transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1);
          transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1); }
    #featured-section .vehicle-info {
      margin-top: 0.75rem; }
    #featured-section .vehicle {
      padding-bottom: 2rem; }
      #featured-section .vehicle:nth-child(5), #featured-section .vehicle:nth-child(6) {
        display: block; }
    #featured-section .fv-sp {
      position: relative;
      z-index: 5;
      font-size: 14px;
      margin-top: 2rem;
      color: rgba(0, 0, 0, 0.7);
      padding-top: 2rem; }
  #finance-section .inner {
    display: table;
    width: 100%;
    max-width: 980px;
    margin: auto; }
  #finance-section:before {
    bottom: 0;
    right: 50%; }
  #finance-section:after {
    top: 0;
    left: 50%; }
  #finance-section h2 {
    text-align: center; }
  #finance-section h4 {
    margin-bottom: 1.25rem; }
  #finance-section .text {
    float: left;
    padding: 90px 65px 84px;
    text-align: left;
    background: rgba(255, 255, 255, 0.98); }
  #finance-section .links {
    float: right;
    width: calc(100% - 565px);
    padding-top: 8rem; }
  #more-section {
    background: #fff url(../../Userfiles/Image/bg-slash.jpg) 50% 0 no-repeat;
    padding: 7.5rem 0 6.5rem; }
    #more-section li {
      font-size: 24px;
      color: #363636;
      letter-spacing: -0.8px;
      padding-left: 3.75rem; }
      #more-section li:last-child {
        line-height: 45px; }
    #more-section .home-btn {
      position: relative;
      top: -4px;
      padding: 0 1.5rem; }
  #news-section {
    padding: 5rem 0 7rem; }
    #news-section h2 {
      font-size: 42px;
      color: #1E4275;
      letter-spacing: -2.05px;
      margin-bottom: 3rem; }
  #partner-section {
    background: #f5f4f2;
    padding: 4.5rem 0; }
    #partner-section img {
      display: block;
      margin: auto; }
    #partner-section h2 {
      font-weight: bold;
      font-size: 42px;
      color: #1E4275;
      letter-spacing: -2.05px;
      text-align: center;
      font-family: "Rubik", sans-serif;
      position: relative;
      padding-bottom: 1rem;
      margin-bottom: 2rem; }
      #partner-section h2:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 50%;
        margin-left: -33px;
        width: 66px;
        height: 2px;
        background: #f2c11c; }
  .no-matching-results {
    font-size: 40px; } }

/* min-width 1280px */
@media only screen and (min-width: 1280px) {
  header .logo {
    width: 740px; }
    header .logo .logo-text {
      width: 480px; } }

/* min-width 1441px, xlarge screens */
/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 120.063em) {
  .slide-section .slide-bg {
    max-width: 1920px;
    margin: auto; } }
